Mailinglist Archive: opensuse-buildservice (253 mails)

< Previous Next >
Re: [opensuse-buildservice] BS kernel for 10.1 needs upgrade
  • From: "Mauricio Teixeira (netmask)" <netmask@xxxxxxxxxx>
  • Date: Thu, 09 Nov 2006 22:09:39 -0300
  • Message-id: <1163120979.8867.2.camel@xxxxxxxxxxxxxxxxxxxxxxx>
Em Seg, 2006-11-06 às 17:47 +0100, Stefan Dirsch escreveu:

> Well, as long as the kernel's ABI doesn't change, the weak-updates
> mechanism Andreas Grünbacher implemented, does a great job. It

It does make sense, however I can't see it happening.

I've built ipw2200 against 2.6.16.13-4 on the BS, but after I install it
on 2.6.16.21-0.25, the link doesn't exist on the weak-updates dir
(although I can see, for example, nvidia.ko, which is a great indication
that the weak-updates works).

So, what do I need to have during the build proccess to make the module
built on te BS to be compatible with the SUSE updates kernel?

--
% Mauricio Teixeira (netmask)
% mteixeira{a}webset{d}net <> Maceio/AL/BR
% http://mteixeira.webset.net <> http://pmping.sf.net
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups